.initial-div {
    display: flex;
    width: 100%;
    height: 100%;
}

.flex-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

h3 {
    font-family: sans-serif;
    font-size: 2em;
    font-weight: 700;
}

img {
    max-width: 300px;
    max-height: 400px;
}